Loading...
Searching...
No Matches
casacore::BitXor< T > Struct Template Reference

Functor for bitwise xor of (integer) values. More...

`#include <Functors.h>`

## Public Member Functions

T | operator() (const T &x, const T &y) const

## Detailed Description

template<typename T>
struct casacore::BitXor< T >

Functor for bitwise xor of (integer) values.

Definition at line 243 of file Functors.h.

## Member Function Documentation

## operator()()

template<typename T>

T casacore::BitXor< T >::operator() | ( | const T & | x,
|  | const T & | y ) const

inline

Definition at line 245 of file Functors.h.

The documentation for this struct was generated from the following file:

- casa/BasicMath/Functors.h